跳至主內容

Google Chrome 遠端執行程式碼漏洞

發佈日期: 2023年11月08日 361 觀看次數

風險: 中度風險

類型: 用戶端 - 瀏覽器

類型: 瀏覽器

於 Google Chrome 發現一個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、權限提升及遠端執行任意程式碼。


影響

  • 遠端執行程式碼
  • 阻斷服務
  • 權限提升

受影響之系統或技術

  • Google Chrome 119.0.6045.123 (Linux) 之前的版本
  • Google Chrome 119.0.6045.123 (Mac) 之前的版本
  • Google Chrome 119.0.6045.123/.124 (Windows) 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • 更新至 119.0.6045.123 (Linux) 或之後版本
  • 更新至 119.0.6045.123 (Mac) 或之後版本
  • 更新至 119.0.6045.123/.124 (Windows) 或之後版本

漏洞識別碼


資料來源


相關連結